@charset "utf-8";
/* CSS Document */

body{
	text-align: center;
	font-family: Arial;
}

a{
	text-decoration: none;
	border: 0px none;
}
a:hover{
	color: #5FDA10;
}
a:visited{
	color: white;
}

img{
	border: 0px none;
}

#stranka{
	top: 25px;
	width: 1003px;
	font: 14px Arial;
	text-align: left;
	position: relative;
	margin: auto;
}

#logoHlavicka{
	top: 0px;
	left: 240px;
	width: 60px;
	height: 60px;	
	position: absolute;
}

#podadresou{
	top: 0px;
	left: 0px;
	height: 60px;
	width:237px;
	position: absolute;
	background-color: #606060;	
}

#adresa{
	top: 6px;
	right: 6px;
	font-size: 14px;
	text-align: right;
	position: absolute;
	color: #FFFFFF;	
}

#hlavickaMail{
	top: 0px;
	left: 803px;
	height: 60px;
	width: 200px;
	font-size: 14px;
	text-align: center;
	position: absolute;
	color: #FFFFFF;
	background-color: #606060;	
}
#hlavickaMail:hover{
	color: #5FDA10;
}


#carasvisle7{
	background-color: #606060;
	top: 60px;
	left: 300px;
	height: 400px;
	width: 3px;
	position: absolute;
}

#menu1{
	font-size:14px;
	color: #FFFFFF;
	background-color: #606060;
	top: 0px;
	height: 60px;
	width: 97px;
	position: absolute;
	text-align: center;
	left: 303px;
}
#menu1:hover{
	color: #5FDA10;
}

#menu2{
	font-size:14px;
	color: #FFFFFF;
	background-color: #606060;
	top: 0px;
	height: 60px;
	width: 97px;
	position: absolute;
	text-align: center;
	left: 403px;
}
#menu2:hover{
	color:#5FDA10;
}

#menu3{
	font-size:14px;
	color: #FFFFFF;
	background-color: #606060;
	top: 0px;
	height: 60px;
	width: 97px;
	position: absolute;
	text-align: center;
	left: 503px;
}
#menu3:hover{
	color:#5FDA10;
}

#menu4{
	font-size:14px;
	color: #FFFFFF;
	background-color: #606060;
	top: 0px;
	height: 60px;
	width: 97px;
	position: absolute;
	text-align: center;
	left: 603px;
}
#menu4:hover{
	color:#5FDA10;
}

#menu5{
	font-size:14px;
	color: #5FDA10;
	background-color: #606060;
	top: 0px;
	height: 60px;
	width: 97px;
	position: absolute;
	text-align: center;
	left: 703px;
}


#podmapou{
	background-color: #606060;
	top: 460px;
	left: 0px;
	height: 300px;
	width: 300px;
	position: absolute;
}

#mapa{
	background-color: #606060;
	top:50px;
	left: 50px;
	height: 200px;
	width: 200px;
	text-align:center;
	position: absolute;	
}

#podnahodnymfotem{
	background-color: #606060;
	top: 460px;
	left: 303px;
	height: 300px;
	width: 700px;
	position: absolute;
}

#nahodnefoto{
	background-color: #606060;
	top:50px;
	left: 50px;
	height: 200px;
	width: 600px;
	position: absolute;
}

#cprght{
	position: absolute;
	top: 270px;
	left: 50px;
	height: 20px;
	width: 200px;
	text-align: left;
	color: white;
	font-size: 12px;
}

#techres{
	position: absolute;
	top: 270px;
	left: 50px;
	height: 20px;
	width: 600px;
	text-align: right;
	color: white;
	font-size: 12px;
}

#techres a{
	text-decoration: none;
}
#techres a:hover{
	text-decoration: underline;
}

#zoommap{
	position: absolute;
	top: 25px;
	left: 50px;
	height: 25px;
	width: 200px;
	text-align: center;
}

#levysloupec{
	top: 60px;
	left: 0px;
	height: 100px;
	width: 297px;
	position: absolute;
	text-align: right;
	color: #606060;
}

#pravysloupec{
	top: 60px;
	left: 306px;
	height: 100px;
	width: 697px;
	position: absolute;
	text-align:justify;
	color: #606060;
}

#txt{
	top: 300px;
	left: 306px;
	width: 510px; 
	position: absolute;
	text-align: center;
	color: #606060;
}


#pdf1{
	top: 200px;
	left: 506px;
	height: 100px;
	width: 100px;
	position: absolute;
	text-align: justify;
	background-image: url(../images/pdf.jpg);
}